/*
Date Created: June 2, 2026
Author : P Obregon
Email: ccbocctreasurer@gmail.com
Specifications: W3C HTML5 and CSS3
Accessibility: W3C WCAG 2.2 Level AA
Version: 0.1.1
Revision Date: June 2, 2026
*/

/* Colors
Background Colors:
Pale Yellow = #FFFF99
Very Light Gray = #F5F5F5
Eggshell White = #F0EAD6
Very Light Cream = #FFFDD0

Text Colors:
Black = #000000
Sapphire Blue = #0F52BA
Dark Ruby Red =  #A40034
Dark Emerald Green =  #007A3D
Dark Amethyst Purple =  #663399
Dark Orange = #9E5600
*/

/* Root Elements */

@import url('https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible+Next:ital,wght@0,200..800;1,200..800&display=swap');

html {
    background: #F5F5F5;
    color: #000000;
    font-family: "Atkinson Hyperlegible Next", Verdana, Arial, sans-serif;
    font-size: 16px;
}

HTML[dir="rtl"] {
        direction: rtl;
        text-align: right;
 }

BODY {
        Background-color: #F5F5F5;
        color: #000000;
        font-family: "Atkinson Hyperlegible Next", Verdana, Arial, sans-serif;
        Font-size: 16px;
        line-height: 1.1875;
 }

 HEADER {
       background-color: #FFFF99;
        margin-top: 1.5rem;
        Margin-left: 1rem;
        margin-right: 1rem;
        padding-top: 0.125rem;
        padding-left: 0.125rem;
        padding-right: 0.125rem;
        padding-bottom: 0.125rem;
 }

 MAIN {
        background-color: #FFFDD0;
        Margin-left: 1rem;
        margin-right: 1rem;
        padding-top: 0.125rem;
        padding-left: 0.125rem;
        padding-right: 0.125rem;
        padding-bottom: 0125rem;
 }

 FOOTER {
        background-color: #FFFF99;
        Margin-left: 1rem;
        margin-right: 1rem;
        margin-bottom: 1.25rem;
        padding-top: 0.125rem;
       padding-left: 0.125rem;
        padding-right: 0.125rem;
        padding-bottom: 0.125rem;
 }

 H1,
 H2,
 H3,
 H4,
 H5,
 H6 {
        COLOR: #0F52BA;
 }

 H1 {
        Font-size: 2rem;
 }

 H2 {
               font-size: 1.75rem;
 }

 H3 {
               font-size: 1.5rem;
 }

 H4 {
        font-size: 1.25rem;
        }

        H5 {
        font-size: 1.0875rem;        
       }

       H6 {
        font-size: 1.125rem;
                     }

                     .small-text {
        font-size: 0.75rem;
                     }

                     .medium-text {
        font-size: 0.875rem;
                     }

                     .xlarge-text {
        font-size: 1.25rem;
                     }

                     .xxlarge-text {
        font-size: 1.75rem;
                     }

.copyright-declaration {
        color: #A40034;
        font-size: 1.125rem;
        Text-align: center; 
}                     

.visually-hidden {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        Margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0); 
        white-space: nowrap;
        border: 0;
}